@charset "gb2312";
/* CSS Document */
body,.h1,h2,h3,h4,h5,h6,ul,li,dl,dt,dd{ margin:0px; padding:0px;}
a{ text-decoration:none;}
img{ border:none;}
.clear{ clear:both;}
ul li{ list-style:none;}
body {background: none repeat scroll 0 0 #FFFFFF;color: #333333;}
.clear{ clear:both;}

.pA{ background:url(../images/top-bj_01.png) center top; width:100%;}
.pA-1,.pB-1{ margin:0px auto; width:1003px;}
.pA-1 img{ display:block;}

.pB{ background:#160637; width:100%;}
.pB-1s img{ float:left;}